proxies:
- {"name":"🇨🇳CN_2295","server":"120.41.41.56","type":"ss","country":"🇨🇳CN","port":27235,"password":"BR9ubV","cipher":"aes-256-cfb"}
- {"name":"🇨🇳CN_2296","server":"120.41.41.215","type":"ss","country":"🇨🇳CN","port":27235,"password":"BR9ubV","cipher":"aes-256-cfb"}
- {"name":"🇨🇳CN_2297","server":"music.desperadoj.com","type":"ss","country":"🇨🇳CN","port":30003,"password":"desperadoj.com_free_proxy_d39m","cipher":"aes-128-gcm"}
- {"name":"🇨🇳CN_2298","server":"101.132.192.212","type":"ss","country":"🇨🇳CN","port":30003,"password":"desperadoj.com_free_proxy_d39m","cipher":"aes-128-gcm"}
- {"name":"🇨🇳CN_2299","server":"120.41.41.215","type":"ssr","country":"🇨🇳CN","port":27235,"password":"BR9ubV","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/vpnhat","obfs":"plain","obfs-param":"t.me/vpnpool"}
- {"name":"Relay_🇨🇳CN-🇺🇸US_2300","server":"cu.newhost.cc","type":"ssr","country":"🇨🇳CN","port":10694,"password":"tFlIIS","cipher":"aes-256-cfb","protocol":"auth_aes128_sha1","protocol-param":"11752:CbQhlx","obfs":"http_simple","obfs-param":".www.bing.com"}
- {"name":"Relay_🇨🇳CN-🇮🇳IN_2301","server":"cu.newhost.cc","type":"ssr","country":"🇨🇳CN","port":10691,"password":"tFlIIS","cipher":"aes-256-cfb","protocol":"auth_aes128_sha1","protocol-param":"11752:CbQhlx","obfs":"http_simple","obfs-param":".www.bing.com"}
- {"name":"Relay_🇨🇳CN-🇯🇵JP_2302","server":"117.28.243.171","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2303","server":"117.28.243.187","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2304","server":"117.28.243.187","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2305","server":"117.28.243.187","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","protocol-param":"t.me/SSRSUB7","obfs":"plain"}
- {"name":"🇨🇳CN_2306","server":"120.41.41.215","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/vpnhat","obfs":"plain","obfs-param":"t.me/vpnpool"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2307","server":"p5.22332e.com","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇳CN_2308","server":"120.41.41.56","type":"ssr","country":"🇨🇳CN","port":27235,"password":"BR9ubV","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/vpnhat","obfs":"plain","obfs-param":"t.me/vpnpool"}
- {"name":"🇨🇳CN_2309","server":"120.41.41.56","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇳CN-🇹🇼TW_2310","server":"117.28.243.187","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"Relay_🇨🇳CN-🇯🇵JP_2311","server":"p8.22332e.com","type":"ssr","country":"🇨🇳CN","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇳CN_2312","server":"120.41.41.215","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇳CN_2313","server":"120.41.41.56","type":"ssr","country":"🇨🇳CN","port":43552,"password":"GUTGQJ","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/vpnhat","obfs":"plain","obfs-param":"t.me/vpnpool"}
- {"name":"🇨🇳CN_2314","server":"silver-hk07.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":206,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"🇨🇳CN_2315","server":"silver-jp01.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":210,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"🇨🇳CN_2316","server":"silver-hk06.straycloud.xyz","type":"trojan","country":"🇨🇳CN","port":205,"password":"0ac65136-5962-49d6-91f0-138957f6dec9","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇭🇰HK_4937","server":"212.102.42.194","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4938","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4939","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4940","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4941","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4942","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4943","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4944","server":"84.17.57.68","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4945","server":"84.17.57.68","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4946","server":"84.17.57.73","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4947","server":"84.17.57.73","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4948","server":"84.17.37.154","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4949","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4950","server":"212.102.42.199","type":"ss","country":"🇭🇰HK","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4951","server":"84.17.57.148","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4952","server":"212.102.42.206","type":"ss","country":"🇭🇰HK","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4953","server":"212.102.42.209","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_4954","server":"118.107.244.111","type":"ss","country":"🇭🇰HK","port":8090,"password":"PCnnH6SQSnfoS27","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4955","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4956","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4957","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4958","server":"212.102.42.194","type":"ss","country":"🇭🇰HK","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4959","server":"212.102.42.199","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4960","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4961","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4962","server":"212.102.42.199","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4963","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4964","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4965","server":"84.17.57.185","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4966","server":"212.102.42.194","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4967","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4968","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4969","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4970","server":"212.102.42.206","type":"ss","country":"🇭🇰HK","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4971","server":"212.102.42.209","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_4972","server":"118.107.244.109","type":"ss","country":"🇭🇰HK","port":2375,"password":"faBAoD54k87UJG7","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4973","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4974","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4975","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4976","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4977","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4978","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":40220,"password":"ugyBkSEFxVEmUYSHyvxmWNj9","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4979","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4980","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4981","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4982","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4983","server":"84.17.57.148","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4984","server":"84.17.57.148","type":"ss","country":"🇭🇰HK","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4985","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4986","server":"84.17.57.71","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4987","server":"212.102.42.201","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4988","server":"84.17.37.156","type":"ss","country":"🇭🇰HK","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4989","server":"84.17.37.156","type":"ss","country":"🇭🇰HK","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4990","server":"84.17.57.71","type":"ss","country":"🇭🇰HK","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4991","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4992","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_4993","server":"148.66.56.98","type":"ss","country":"🇭🇰HK","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇭🇰HK_4994","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4995","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4996","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4997","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4998","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_4999","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5000","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5001","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5002","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5003","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5004","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5005","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5006","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5007","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5008","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_5009","server":"118.107.244.111","type":"ss","country":"🇭🇰HK","port":2375,"password":"faBAoD54k87UJG7","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5010","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5011","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5012","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5013","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5014","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5015","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5016","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5017","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5018","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5019","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5020","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":38747,"password":"RtbLkxbJZpUQ6m8y4qAeLYZj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5021","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":38033,"password":"xpQwyV4W5FdA6NMANJJx73US","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5022","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5023","server":"84.17.37.158","type":"ss","country":"🇭🇰HK","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5024","server":"212.102.42.196","type":"ss","country":"🇭🇰HK","port":37473,"password":"enctdKyJfSu76VqznKwTt6Ap","cipher":"aes-256-gcm"}
- {"name":"Pool_🇭🇰HK_5025","server":"212.102.42.89","type":"ss","country":"🇭🇰HK","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"🇭🇰HK_5026","server":"18.166.68.56","type":"vmess","country":"🇭🇰HK","port":443,"uuid":"e5b55048-1b8e-4ebf-bc8e-5d70e9dc9e98","alterId":10,"cipher":"auto","network":"ws","ws-path":"/jjyun","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5027","server":"aws.yyds.zeroyyds.cc","type":"trojan","country":"🇭🇰HK","port":443,"password":"dfd71fd2-39db-48f1-a5b6-9f67dff32133","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5028","server":"kaizen-hk-2.cn0.me","type":"trojan","country":"🇭🇰HK","port":443,"password":"18e513fe-f7f4-353d-84ca-bc9646fb2528mielink","skip-cert-verify":true,"udp":true}
- {"name":"🇭🇰HK_5029","server":"www.zx07.top","type":"trojan","country":"🇭🇰HK","port":443,"password":"L1qNeGrY58ApwrRA","skip-cert-verify":true,"udp":true}
- {"name":"🇭🇰HK_5030","server":"hk31.ssgnode.ga","type":"trojan","country":"🇭🇰HK","port":443,"password":"41742_920c8caa","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇭🇰HK-🇭🇰HK_5031","server":"kaizen-hk-4.cn0.me","type":"trojan","country":"🇭🇰HK","port":443,"password":"18e513fe-f7f4-353d-84ca-bc9646fb2528mielink","skip-cert-verify":true,"udp":true}
- {"name":"Pool_🇹🇼TW_9961","server":"2.58.242.45","type":"ss","country":"🇹🇼TW","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9962","server":"2.58.242.45","type":"ss","country":"🇹🇼TW","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9963","server":"2.58.242.157","type":"ss","country":"🇹🇼TW","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9964","server":"2.58.242.45","type":"ss","country":"🇹🇼TW","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9965","server":"2.58.242.53","type":"ss","country":"🇹🇼TW","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9966","server":"2.58.242.131","type":"ss","country":"🇹🇼TW","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9967","server":"2.58.242.131","type":"ss","country":"🇹🇼TW","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9968","server":"2.58.242.51","type":"ss","country":"🇹🇼TW","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9969","server":"2.58.242.51","type":"ss","country":"🇹🇼TW","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9970","server":"2.58.242.51","type":"ss","country":"🇹🇼TW","port":38033,"password":"xpQwyV4W5FdA6NMANJJx73US","cipher":"aes-256-gcm"}
- {"name":"🇹🇼TW_9971","server":"2.58.242.158","type":"ss","country":"🇹🇼TW","port":38033,"password":"xpQwyV4W5FdA6NMANJJx73US","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9972","server":"2.58.242.53","type":"ss","country":"🇹🇼TW","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9973","server":"2.58.241.45","type":"ss","country":"🇹🇼TW","port":39720,"password":"kq8xQKC3K4jYQPwLXTNbJjm6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9974","server":"2.58.242.43","type":"ss","country":"🇹🇼TW","port":38033,"password":"xpQwyV4W5FdA6NMANJJx73US","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9975","server":"2.58.242.133","type":"ss","country":"🇹🇼TW","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9976","server":"2.58.242.133","type":"ss","country":"🇹🇼TW","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇹🇼TW_9977","server":"59.125.11.158","type":"ssr","country":"🇹🇼TW","port":8158,"password":"passinfo123","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"Pool_🇹🇼TW_9978","server":"59.125.11.158","type":"ssr","country":"🇹🇼TW","port":8158,"password":"passinfo123","cipher":"rc4-md5","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇹🇼TW_9979","server":"ff5c0fb.ra.cloudflare.systems","type":"vmess","country":"🇹🇼TW","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.icloud.com:30513","servername":"ff5c0fb.ra.cloudflare.systems","ws-headers":{"HOST":"ff5c0fb.ra.cloudflare.systems"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇹🇼TW_9980","server":"2.58.242.43","type":"trojan","country":"🇹🇼TW","port":443,"password":"YWVzLTI1Ni1nY206eHBRd3lWNFc1RmRBNk5NQU5KSng3M1VT","skip-cert-verify":true,"udp":true}
- {"name":"🇹🇼TW_9981","server":"2.58.242.43","type":"trojan","country":"🇹🇼TW","port":443,"password":"7a9a3bb7-43b4YWVzLTI1Ni1nY206eHBRd3lWNFc1RmRBNk5NQU5KSng3M1VT","skip-cert-verify":true,"udp":true}
